# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/Fixtures.html

one:
  name: MyString
  email: MyString
  tel: MyString
  message: MyText

two:
  name: MyString
  email: MyString
  tel: MyString
  message: MyText
